### Method

# Shell WindowPreviewLayout remove_window

#### Declaration [src]

    void
    shell_window_preview_layout_remove_window (
      ShellWindowPreviewLayout* self,
      MetaWindow* window
    )

#### Description [src]

Removes a MetaWindow `window` from the preview which has been added previously using shell_window_preview_layout_add_window(). If `window` is not part of preview, this function will do nothing.

#### Parameters

`window`

  Type: `MetaWindow`

  The `MetaWindow`.

  The data is owned by the caller of the method.